; This file is a profile for WIFEMAN.DLL in Standard or 386 Enhanced Mode.
; WIFEMAN.DLL is Font Driver Manager.


; DBCS code range information
[CodeRanges]

; ANSI      = Single byte only
ANSI=00
; SYMBOL    = Single byte only
SYMBOL=02
; SHIFT-JIS = 0x81...0x9f and 0xe0...0xfc
ShiftJIS=80(81,9f,e0,fc)
; HANGEUL   = 0xa1...0xfe
HANGEUL=81(a1,fe)
; Chinese BIG-5 (for Taiwan) = 0x81..0xfe
CHINESEBIG5=88(81,fe)
; OEM       = Single byte only
OEM=ff

[FontDrivers]

[FontPackages]

[DefaultFont]
FontDriver=GSYS16.FOD
FontPackage=GSYSTAG.FON
PreCacheCharacters=取消再試行書込禁止読出共有違反準備
HalfPitch=No

; "EUDC" is end user definable character which is called "Gaiji" in Japan.
[EUDC_Environment]

; font driver file name for handling EUDC
FontDriver=USERFONT.FOD

; Initial loading EUDC font file name
FontPackage=USERFONT.FON

; If EUDC font file is read only, notice to user or not at starting windows.
ConfirmFontFileReadOnly=Yes

;  If this switch is Yes and a font driver can perform EUDC functions itself,
; EUDC character will perform by the driver.
EnableSelfEUDCAccess=Yes


[EUDC_Ranges]
; 1st byte range for end user definable character

; ANSI      = No EUDC
ANSI=00
; SYMBOL    = No EUDC
SYMBOL=02
; SHIFT-JIS = 0xebxx ... 0xfcxx
ShiftJIS=80(f0,f9)
; HANGEUL   = No EUDC in Japanese Windows
HANGEUL=81
; Chinese BIG-5 (for Taiwan) = No EUDC in Japanese Windows
CHINESEBIG5=88
; OEM       = No EUDC
OEM=ff

[FontCache]
; Font Caching Parameters

;MaxChars=Maximum number of characters to cache in one font context
;MaxEUDCChars=Maximum number of characters to cache in one EUDC font context
;LimitSize=Maximum size of cache buffer in one font context(K Bytes)

;MEMO:  Default size of "MaxChars" is 1000.  
;       If you have enough memory, I recomend to increase the value, like 2000.

[ErrorDialog]
;   This section is initial setting for error dialogs in WIFEMAN.DLL.
;   In Language Key, You can select three type of messsages.
; 1) Language=English               English
; 2) Language=Japan_Katakana        Japanese but half-width katakana only
; 3) Language=Japan_Kanji           Japanese full kanji message
;   If WIFEMAN.DLL faild to load all DBCS fonts, Windows system can't output
; DBCS character anyway.  So, you can't select "Japan_Kanji".
;   But if your display driver has DBCS character fonts, like a KANJI-ROM,
; you can select "Japan_kanji". Because if WIFEMAN.DLL failed all loading
; process, the kind of system can display DBCS character.
Language=Japan_Katakana

[DispatchDriver]
;   This section is referenced from control panel.

;   This flag is switch for auto detection whether the printer driver is 
;   WIFE direct access driver or non-WIFE driver in installation time.
;   If you select YES, dispatch driver will be installed automaticaly.
;   If you select NO, control panel ask you whether create dispatch driver 
; or not.
AutoDetect=Yes

;   This is a base file to create dispatch driver.
;   Control panel will copy, re-name and patch this file at installation time.
BaseFile=DISPATCH.BIN

